@import url("https://fonts.googleapis.com/css2?family=Courgette&display=swap");
* {
  margin: 0%;
  padding: 0%;
  box-sizing: border-box;
  font-family: "Courgette", cursive;
  color: whitesmoke;
}
#main {
  height: 100vh;
  width: 100vw;
  display: flex;
  justify-content: center;
  align-items: center;
}
#inner {
  height: 60vh;
  background-color: #80adab;
  display: flex;
  justify-content: center;
  /* align-items: center; */
  flex-direction: column;
  padding: 30px;
  /* border: 2px solid white; */
  border-radius: 30px;
}
.authornames {
  text-align: right;
  margin-bottom: 60px;
}
.headingquotes {
  min-width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 30px;
}
#buttons {
  display: flex;
  justify-content: center;
  align-items: center;
}
button {
  margin-left: 10px;
}
span {
  border-bottom: 3px solid grey;
}
#hovereffect:hover {
  color: aqua;
  font-size: 17px;
  animation: rot 1s linear;
}
@keyframes rot {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
